<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TentangController extends Controller
{
    public function index()
    {
        // Mengembalikan tampilan (view) "tentang.blade.php"
        return view('tentang');
    }
}
